<div class="global_main">

  <table class="w100" style="border-bottom: solid 1pt black">
    <colgroup>
      <col style="width:25%" />
      <col style="width:40%" />
      <col style="width:10%;" />
      <col style="width:25%" />
    </colgroup>
    <tr>
      <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;">
        <strong>MAIN POLICY ILLUSTRATION</strong>
      </th>
    </tr>
    <tr>
      <td class="vtop b tleft">Proposal on the life of </td>
      <td class="vtop b tleft">: <span><xsl:value-of select="*/insured/name"/></span> </td>
      <td class="vtop b tleft">Date</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/cover/genDate" />
      </td>
    </tr>
    <tr>
      <td class="vtop b tleft">Gender</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/insured/gender" /> (
        <xsl:value-of select="*/insured/smoking" />)</td>
      <td class="vtop b tleft">Age</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/insured/age" /> (as at
        <xsl:value-of select="*/cover/riskCommenDate" />)</td>
    </tr>
    <tr>
      <td>
        <br/>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>
  <div class="sectionSpace" />
  <table class="w100">
    <tr>
      <td class="vtop b tleft">
        What is the Total Distribution Cost for this policy?
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        1. The Total Distribution Cost that AXA expects to incur in relation to your policy is
        <xsl:value-of select="*/cover/basicTDC" />. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        2. Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.
      </td>
    </tr>

  </table>
</div>